

/* Mobile Layout: 480px and below. */
  
	
/*Row 3*/
/*full width text*/

.row8textblockfull {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	border-top:1px solid grey;
	font-size: 4vw; 
	line-height: 4vw;
	padding: 5vw;
	margin: 0;
	box-sizing: border-box;
	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */


}@media only screen and (min-width: 481px) {


/*Row 3*/
/*full width text*/


.row8textblockfull {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	border-top:1px solid grey;
	font-size: 2vw;
	line-height: 2vw;
	padding: 3vw;
	margin: 0;
	box-sizing: border-box;
	
}
}

@media only screen and (min-width: 992px) {


/*Row 3*/
/*full width text*/


.row8textblockfull {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	border-top:1px solid grey;
	font-size: 1.2vw;
	line-height: 1.2vw;
	padding: 2vw;
	margin: 0;
	margin: 0;
	box-sizing: border-box;
	
}
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1170px) {


/*Row 3*/
/*full width text*/


.row8textblockfull {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	border-top:1px solid grey;
	font-size: .7vw;
	line-height: .7vw; 
	padding: 1vw;
	margin-top: 0;
	margin: 0;
	box-sizing: border-box;

}
}
/* Desktop Layout: 1500px to a max of 2500px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {


/*Row 3*/
/*full width text*/


.row8textblockfull {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	border-top:1px solid grey;
	font-size: .6vw;
	line-height: 1.0vw;
	padding: 1vw;
	margin: 0;
	background-color: #fff;
	box-sizing: border-box;

}
}